@media screen and (max-width:600px){
.width{
width:300px;
}	
.header{
width:300px;
}
.header img{
display:none;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:300px;
}
.column1{
width:300px;
}
.column2{
width:290px;
}
.column3{
width:300px;
}
.footer:{
width:300px;
}

}

















@media screen and (min-width:601px) and (max-width:800px){
.width{
width:600px;
}	
.header{
width:600px;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:600px;
}
.column1{
width:200px;
}
.column2{
width:370px;
}
.column3{
width:590px;
}
.footer:{
width:600px;
}	

}









@media screen and (min-width:801px) and (max-width:1000px){
.width{
width:800px;
}	
.header{
width:800px;
}
.content{
width:800px;
}
.column1{
width:200px;
}
.column2{
width:360px;
}
.column3{
width:200px;
}
.footer:{
width:800px;
}	

}















@media screen and (min-width:1001px) and (max-width:1200px){
.width{
width:1000px;
}	
.header{
width:1000px;
}
.content{
width:1000px;
}
.column1{
width:220px;
}
.column2{
width:520px;
}
.column3{
width:220px;
}
.footer:{
width:1000px;
}
}











@media screen and (min-width : 1200px){
.width{
width:1200px;
}	
.header{
width:1200px;
}
.content{
width:1200px;
}
.column1{
width:260px;
}
.column2{
width:640px;
}
.column3{
width:260px;
}
.footer:{
width:1200px;
}
}